org.codehaus.groovy.util

## Interface SingleKeyHashMap.Copier

- Enclosing class:
    SingleKeyHashMap

      public static interface SingleKeyHashMap.Copier

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `copy(java.lang.Object value)`

- - ### Method Detail

    - #### copy

          java.lang.Object copy(java.lang.Object value)